[WAR-Omikron UTUIDataProvider_MapInfo]
MapName=WAR-Omikron
FriendlyName=Omikron
PreviewImageMarkup=<Images:WAR-Omikron.MapPic.OmikronPic>
Description=Set on a moving train, each team must attempt to destroy the other teams side of the train by pushing them back to their core!  Take advantage of the side cart driving along side the train to aid with mortar support!
NumPlayers=12 to 32 players      Author: Matthew "Xyius" Brandsema
